Модпак ProShips
Ластомер
Точка упреждения
Сборка от GetFunTV
Статья по совмещению некоторых модов
Wows faq
Кейсы для World of Warships

Моды для World of Warships 0.6.9

World of Warships в плане модов идет по стопам своих предшественников, а именно WoT и WoWp, там модификации имеют огромную популярность и выпускаются по сей день. Разумеется World of Warships не стал исключением, разработчики сделали папку res_mods и тем самым игра официально стала поддерживать пользовательские моды, благодаря чему моддинг в WoWs потихоньку развивается, только за время закрытого\открытого бета теста, количество модов для World of Warships перевалило за сотню, а ведь раньше в WoWs и не было поддержки дополнений. Моды все также дополняют клиент WoWs и расширяют его возможности, позволяя каждому игроку дополнить World of Warships функционалом, который ему необходим. Некоторые мододелы из других игр WG, уже делают моды для кораблей, например Hootorez или Monstrofill, возможно в скором времени появится такой мод как Оленемер (или Хрюномод).

Мы выкладываем только лучшие и проверенные моды для кораблей, стараемся поддерживать актуальность версий, кроме того разрабатываем свои модификации. По этому на нашем сайте всегда можно скачать рабочие моды для World of Warships.

Боевой угломер для World of Warships 0.6.8.1
мод боевой угломер для wows
Новые компасы VSV для World of Warships 0.6.8.1
компасы vsv для World of Warships
Капитанская панель управления 8 вариантов 0.6.8.1
wows капитанская панель управления
Мод прозрачные мини-карты для WoWs 0.6.8.1
мод позволяющий менять прозрачность мини-карты в wows
Тренировочная комната для WoWs 0.6.8.1
mod_traningroom
Мультисерверный клиент World of Warships 0.6.8.1
Играем на всех серверах в World of Warships
Маркер засвета «Ничоси — Полундра» для WoWs 0.6.8.1
mod_markerpolundra
Убираем затемнение в режиме бинокля для 0.6.8.1
mod_nobin
Яркие маркеры главного калибра для WoWs 0.6.8.1
мод маркеров кг wows
Кукла по центру для World of Warships 0.6.8.1
mod_kuklacenter
Все моды для 0.6.9 также работают и на 0.6.8.1, главное устанавливать их в нужную папку.